=== debian/control ===
Source: java-comment-preprocessor
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Eugene Zhukov <jevgeni.zh@gmail.com>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: ant, maven (>= 3.0.3), libmaven-plugin-tools-java
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/comment-preprocessor.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/comment-preprocessor.git
Homepage: http://java-comment-preprocessor.googlecode.com/

Package: libcomment-preprocessor-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java Comment Preprocessor
 A Multi-pass java based preprocessor processing directives placed into
 Java comments
