=== debian/watch ===
version=3
https://googledrive.com/host/0BxHnNp97IgMRVHFzLUdMYjRJczQ \
java-comment-preprocessor-(.+)\.tar\.gz debian debian/orig-tar.sh
