## java-comment-preprocessor 6.0.1

=== debian/changelog ===
java-comment-preprocessor (6.0.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 03:44:04 +0100

java-comment-preprocessor (6.0.1-1) unstable; urgency=medium

  [ tony mancill ]
  * Drop build-dep-indep, since only one binary package (arch:all) is built.

  [ Eugene Zhukov ]
  * New upstream release
  * Switch away from CDBS build system
  * Remove d/orig-tar.sh script, upstream moved to Github
  * Remove pom.patch, not needed

 -- Eugene Zhukov <eugene@debian.org>  Fri, 21 Oct 2016 22:10:03 +0300
