=== debian/control ===
Source: java-comment-preprocessor
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Eugene Zhukov <eugene@debian.org>
Build-Depends: debhelper (>= 10),
 maven-debian-helper,
 ant,
 libmaven-plugin-tools-java,
 libmaven-file-management-java
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/comment-preprocessor
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/comment-preprocessor
Homepage: https://github.com/raydac/java-comment-preprocessor

Package: libcomment-preprocessor-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java Comment Preprocessor
 A Multi-pass java based preprocessor processing directives placed into
 Java comments
