=== debian/watch ===
version=3
https://github.com/raydac/java-comment-preprocessor/tags \
.*/archive/(\d\S*)\.tar\.gz debian
